@charset "utf-8";
/* CSS Document */
body {
	margin: 0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #51667c;
}
#divWrapper {
	width: 980px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.clearMe {
	clear: both;
	height: 0;
	line-height: 0;
	margin: 0;
	padding: 0;
}
#divWrapper #divHeader {
	height: 79px;
	width: 980px;
	padding-top: 11px;
}
#divWrapper #divMain #divNavLeft {
	float: left;
	height: 100%;
	width: 191px;
}
#divWrapper #divMain #divContent {
	float: right;
	height: 100%;
	width: 768px;
	padding-left: 21px;
}
#divNavLeft .LeftCon .TopCon, #home .homeright .LeftCon .TopCon {
	background-image: url(../themes/beads2/img/block_header2.gif);
	height: 17px;
	width: 166px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 11px;
	font-weight: bold;
	padding-top: 4px;
	padding-left: 25px;
}
#divWrapper #divMain {
	height: 100%;
	width: 980px;
	margin-top: 16px;
}
#divNavLeft .LeftCon .MidCon, #home .homeright .LeftCon .MidCon  {
	height: 100%;
	width: 176px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #cfcfcf;
	border-left-color: #cfcfcf;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #51667c;
	font-weight: bold;
	padding-top: 7px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 13px;
	text-align:left;
}
#divNavLeft .LeftCon .BotCon, #home .homeright .LeftCon .BotCon {
	background-image: url(../themes/beads2/img/block_footer2.gif);
	height: 6px;
	width: 191px;
	margin-bottom:11px;
}
#divNavLeft .LeftCon .MidCon ul, #home .homeright .LeftCon .MidCon ul{
	list-style-type: none;
	margin:0px;
	padding:0px;
}
#divNavLeft .LeftCon .MidCon li{
	background: transparent url(../themes/beads2/img/crumk.gif) no-repeat scroll 0 0.7em;
	border:medium none;
	font-size: 10px;
	margin-left:0;
	margin-top:0px;
	padding-left:10px;
	line-height:19px;
}
#home .homeright .LeftCon .MidCon li{
	background: transparent url(../themes/beads2/img/crumk.gif) no-repeat scroll 0 0.7em;
	border:medium none;
	font-size: 10px;
	margin-left:0;
	margin-top:0px;
	padding-left:0px;
	padding-right:10px;
	line-height:14px;
	margin-bottom: 12px;
}
#divNavLeft .LeftCon .MidCon a, #home .homeright .LeftCon .MidCon a{ 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #51667c;
	font-weight: bold;
	text-decoration:none;
}
#home .homeright .LeftCon .MidCon a{ 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #51667c;
	font-weight: normal;
	text-decoration:none;
}
#divNavLeft .LeftCon .MidCon a:hover, #home .homeright .LeftCon .MidCon a:hover{ 
	text-decoration:underline;	
}


#divWrapper #divTopNav {
	background-image: url(../wizwnavbar/img/topnav.gif);
	width: 980px;
	height: 29px;
}

#divWrapper #divTopNav ul {
	margin-top: 0px;
	padding-left: 20px;
	margin-left: 0px;
	padding-top:7px;
}
#divWrapper #divTopNav li {
	color: #FFFFFF;
	list-style-type: none;
	text-align: left;
	display: inline;
}
#divWrapper #divTopNav a {
	font-family :Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight:bold;
	text-decoration: none;
	background: transparent url(../img/cali/slice.gif) no-repeat center right;
	padding-right: 11px; /*adjust bullet image padding*/
	padding-left: 5px;
	padding-bottom: 1px;
}
#divWrapper #divTopNav .none a {
	background:none;
	padding-right: 0px;
	padding-left: 5px;
	padding-bottom: 0px;
}
#divContent #Crumbs {
	height: 21px;
	width: 744px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	padding: 3px 0 0 0;
}
#divContent #Crumbs ul {
	margin: 0;
	padding: 0px 0 0 0;
}
#divContent #Crumbs li {
	color: #93adbe;
	list-style-type: none;
	padding-top: 0px;
	float: left;
	text-align: center;
	font-weight:bold;
}
#divContent #Crumbs a {
	padding: 0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color: #5d717e;
	font-weight:bold;
	font-weight:bold;
	text-decoration: none;
	background: transparent url(../img/cali/bullit.gif) no-repeat center right;
	padding-right: 11px; /*adjust bullet image padding*/
	padding-left: 5px;
	padding-bottom: 1px;
}
#divContent #Crumbs a:hover {
	text-decoration:underline;
}
#divContent #Crumbs .none a {
	margin-left: 0px;
	padding-left: 0px;
}
#divContent #Crumbs .end {
	padding-left: 5px;
}
h1 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	background-color:#EDEFF2;
	color:#51667C;
	font-size:1em;
	font-weight:bold;
	height:24px;
	line-height:1.6em;
	margin: 0px 0 20px 0;
	padding: 2px 0 0 10px;
}
p {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#5D717E;
	line-height:1.6em;
	margin:0;
	padding:0px 0 15px;
	text-align:justify;
	width: 600px;
	font-weight:normal;
}
h2 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#5D717E;
	font-size:1em;
	font-weight:bold;
	height:24px;
	line-height:1.6em;
	margin: 8px 0 0px 0;
	padding: 5px 0 0 0;
}
h3 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#5D717E;
	font-size:0.9em;
	font-weight:bold;
	height:24px;
	line-height:1.6em;
	margin: 30px 0 0px 0;
	padding: 8px 0 0 0;
}
#divContent ul {
	padding-left: 30px;
	margin-top: 0px;
	line-height: 1.5em;
	margin-bottom: 30px;
}
#divContent .List1 {
	list-style-type:decimal;
}
#divContent .List2 {
	list-style-type:lower-alpha;
}
#divContent .List3 {
	list-style-type:none;
}
#divContent .List2 a, #divContent .List1 a, #divContent .List3 a {
	text-decoration: none;
	color: #8C9CCF;
	font-weight: bold;
}
#copy {
	width:956px;
	height:20px;
	color:#51667C;
	background-color:#EDEFF2;
	text-align:right;
	font-size: 0.8em;
	margin-top: 80px;
	padding-top: 6px;
	padding-right: 24px;
	padding-bottom: 0;
	padding-left: 0;
}
#divFooter {
	margin: 0px;
	padding: 0px;
	clear: both;
}
#divFooter .FootListOne {
	width: 190px;
	padding-left: 0px;
	margin-left: 0px;
	text-align: left;
	float: left;
}
#divWrapper #divFooter .FootListOne ul {
	list-style-type: none;
	padding: 20px 0 20px 20px;
	margin: 0;
}
#divWrapper #divFooter .FootListOne li{
	line-height:1.6em;
	font:Verdana, Arial, Helvetica, sans-serif;
	color:#51667C;
	font-size: 11px;
}
#divWrapper #divFooter .FootListOne a{
	color:#51667C;
	text-decoration:none;
}#divWrapper #divMain #divContent .link {
	text-decoration: none;
	font-weight: bold;
	color: #8C9CCF;
}
#divNavLeft .LeftCon .MidCon .title {
	font-size: 1.1em;
}
#divNavLeft .LeftCon .MidCon .titleon {
	font-size: 1.1em;
	color:#2691cd;
}
#divNavLeft .LeftCon .MidCon .sub {
	background: none;
	margin-left: 5px;
}
#divNavLeft .LeftCon .MidCon .sub a {
	color:#93adbe;
}
#divNavLeft .LeftCon .MidCon .sub .on {
	color:#2691cd;
}
#divNavLeft .LeftCon .MidCon .sub2 {
	background: none;
	margin-bottom: 8px;
	margin-left: 5px;
}
#divNavLeft .LeftCon .MidCon .on {
	color:#2691cd;
}
#divWrapper #divHeader #log {
	float: left;
}
#divWrapper #divHeader #mon {
	float: right;
	font-size: 0.8em;
	padding: 51px 20px 0 0;
	background-image:url(../images/beads.gif);
	background-repeat: no-repeat;
	background-position: 0px 26px;
    
}
#divContent .prodcont {
	height: 379px;
	width:548px;
	margin: 20px 0 20px 0;
}
#divContent .prodcont .prodleft {
	float: left;
	width:178px;
	height: 379px;
}
#divContent .prodcont .prodright {
	float: right;
	width:330px;
	text-align:left;
	padding:60px 0 0 20px;
	height: 319px;
}
#divContent .back {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
	font-size: 0.9em;
	color: #2691cd;
	line-height:4em;
}
.quantity {
	margin: 0 0 -5px 0;
}
.small {
	font-size: 9px;
}
.red {
	color:#FF0066;
}
.stock {
	color:#FF0066;
	line-height:2.5em;
}
.links {
	font-weight:bold;
	color:#666666;
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}
#divContent #home {
	height: 100%;
	width: 767px;
	
}
#divContent #home .homeleft {
	float: left;
	height: 100%;
	width: 555px;
}
#divContent #home .homeright {
	float: right;
	height: 100%;
	width: 191px;
}
#divContent2 .terms img {
	border-top-style: none;
	margin: 0px;
	padding: 0px;
	float: right;
}
#divContent2 .check l {
	float: left;
	height: 30px;
	width: 350px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.termz {
	margin: 0px;
	padding: 0px;
	border: none;
}
#home .homeleft p {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height:1.6em;
	margin:0;
	padding:0px 0 15px;
	text-align:justify;
	width: 540px;
	font-weight:normal;
}
.minihome {
	border:none;
	margin: 5px 5px 0 0;
}
.blue {
	color:#51667c;
	text-decoration:none;
	font-weight:bold;
	font-size: 10px;
}
.paypal {
	margin:15px 0 0 5px;
	border:none;
}